[Notepad2]
[Settings]
SaveSettings=1
SaveRecentFiles=0
SaveFindReplace=0
CloseFind=0
CloseReplace=0
NoFindWrap=0
OpenWithDir=
Favorites=
PathNameFormat=0
WordWrap=0
WordWrapIndent=0
WordWrapSymbols=0
ShowWordWrapSymbols=0
MatchBraces=1
AutoCloseTags=0
HighlightCurrentLine=0
AutoIndent=1
ShowIndentGuides=0
TabsAsSpaces=1
TabWidth=2
IndentWidth=0
MarkLongLines=0
LongLinesLimit=72
LongLineMode=1
ShowSelectionMargin=0
ShowLineNumbers=1
ViewWhiteSpace=0
ViewEOLs=0
DefaultEncoding=0
SkipUnicodeDetection=0
DefaultEOLMode=0
FixLineEndings=1
PrintHeader=1
PrintFooter=0
PrintColorMode=3
PrintZoom=10
PrintMarginLeft=2000
PrintMarginTop=2000
PrintMarginRight=2000
PrintMarginBottom=2000
SaveBeforeRunningTools=0
EnableFileWatching=0
EscFunction=0
AlwaysOnTop=0
MinimizeToTray=0
TransparentMode=0
ToolbarButtons=1 2 3 4 0 5 6 0 7 8 9 0 10 11 0 12 0 13 14 0 15 16 0 17
ShowToolbar=1
ShowStatusbar=1
FileMRUDlgSizeX=412
FileMRUDlgSizeY=376
OpenWithDlgSizeX=384
OpenWithDlgSizeY=386
FavoritesDlgSizeX=334
FavoritesDlgSizeY=316
FindReplaceDlgPosX=0
FindReplaceDlgPosY=0
[Window]
1440x900 PosX=236
1440x900 PosY=42
1440x900 SizeX=828
1440x900 SizeY=828
1440x900 Maximized=0
[Custom Colors]
01=8388608
02=0
03=0
04=16777215
05=13743257
06=15790320
07=14935011
08=11250603
09=14876671
10=16777215
11=14811135
12=16750899
13=0
14=16777215
15=10526880
16=13158600
[Styles]
Use2ndDefaultStyle=0
DefaultScheme=0
AutoSelect=1
SelectDlgSizeX=304
SelectDlgSizeY=324
[Recent Files]
[Recent Find]
[Recent Replace]
